There are currently no open bugs.

"node-request" versions published in Ubuntu

Impish (2.88.1-5): universe/web
Hirsute (2.88.1-5): universe/web
Groovy (2.88.1-4): universe/web
Focal (2.88.1-4): universe/web
Bionic (2.26.1-1): universe/web
Xenial (2.26.1-1): universe/web
Trusty (2.26.1-1): universe/web